help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Updating from Emacs 23.3.1 to 25.3


From: Eli Zaretskii
Subject: Re: Updating from Emacs 23.3.1 to 25.3
Date: Tue, 10 Oct 2017 15:38:59 +0300

> From: "Paw Writer" <address@hidden>
> Date: Mon, 9 Oct 2017 23:59:45 -0400
> 
> I am looking for some help with Upgrading Emacs. My current version is
> GNU Emacs 23.3.1. EMacs is now up to 25.3 and has a different
> directory structure. my .emacs has over 100 lines and doesn't run on
> 25.3 and I have one of my utilities which has been completely
> rewritten on 25.3 and won't run on 23.3.1.

I think you should begin by posting the error messages you get when
starting Emacs 25.3, then people here will help you fix those errors
one by one.



reply via email to

[Prev in Thread] Current Thread [Next in Thread]